#col1 .vlist a {
  font-size:16px;
}

figcaption, figcaption p, .figDownload {
  font-size: 14px !important;
  line-height: 18px !important;
  opacity: 1 !important;
}

.figDownload, .figDownload a {
  position: relative !important;
}

.figDownload {
  top:7px !important;
  right:0px !important;
}

.figDownload a {
  background: none !important;
  width: 100% !important;
  color: #005ba1 !important;
}

.figCopyright {
  color: #555 !important;
}

figcaption:empty {
  display: none !important;
}

@media only screen and (max-width: 1500px) and (min-width: 769px) {
  .home-blacklivesmatter,
  .home-userfacilities,
  .home-publications,
  .home-locations,
  .home-network,
  .home-media
  {
    height: 350px !important;
  }
}

@media only screen and (max-width: 1500px) {
  #eyecatcher {
    height: 120px !important;
    background-size: auto 100%;
  }
}

@media only screen and (max-width: 1023px) {
  #eyecatcher {
    height: 90px !important;
    background-size: auto 100%;
  }
}

#eyecatcher {background-position: left top;}

h1:first-of-type {
  margin-top: 0px;
}

#visicard td {
  padding: 3px 0px 3px 0px;
  vertical-align: top;
}

@media only screen and (max-width: 900px) {
  .JobColLeft {
      width: 100% !important;
      font-size: 100%;
  }
}

hr, .hr_dashed {
  border-bottom: 1px solid #4d87c7;
}

li, li p {line-height: 1.2em;}

input, select {font-size: 15px; padding:2px;}

.NlToParaBr p, .NlToParaBr ul {margin-bottom:0.5em !important;}

.tbStandard td, tbStandard th {
  vertical-align: top;
  line-height: 1.3em;
}

.tbStandard td p, tbStandard th p {
  margin-bottom:0.4em !important;
  line-height: 1.3em;
}

.tbStandard td > *:last-child {
  margin-bottom:0 !important;
}

.sidebartext {
  line-height: 1.2 !important;
}

.sidebartext ul {
  margin-bottom: 3px !important;
}

.sidebartext li {
  list-style: none;
  margin: 5px 3px 5px 0;
}

.sidebartext li p {
  margin: 0;
  padding: 0 !important;
  line-height: 1.2 !important;
}

details {margin-bottom: 0.5em;}
summary {font-weight: bold; font-size: 18px; margin-bottom: 0.3em; color: #005ba1;}

.CmsPortalContainer > *:last-child {
  margin-bottom:0 !important;
}	

.tbGrid2Col {
	display: grid;
	grid-template-columns: auto auto;
}
.tbGrid2Col>p:nth-child(2n+1) {margin-right:10px;}

@media (max-width: 30em){
.tbGrid2Col>p:nth-child(2n+1) {font-weight:bold; margin-bottom:0.3em;}
.tbGrid2Col {display: block;}
}

figure + h2, figure + h3 {margin-top: 0px;}

figure.image.align-left {max-width: 50%;}


